###Generated file - do not modify!
#Tue, 25 Mar 2025 08:48:05 +0000

simantics-platform.branch=master
simantics-platform.commit=20a21482b8e13f690715072beedd1dd340638152
simantics-platform.build.id=simantics/platform b2045-2025-03-25T08\:48\:05.368Z
